@media (max-width: 768px) {
    ol li a[href="zdjeciaBiznesowe.html"] {
        display: block;
        text-align: center;
    }
}


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 2px;
}
main {
    width: 85%;
    display: flex;
    flex-direction: row;
    margin: 0;
    margin-left: 15%;
}
.column {
    width: 33.3333333333333333333333%;
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 0;
}
.images {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    /* border: 2px solid black; */
    overflow: hidden;
    object-fit: cover;
}
.images img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.columns1, .columns2 , .columns3 {
    /* border:2px solid green; */
    margin: 0;
    padding: 0;
}




@media only screen and (min-width:1400px) and (max-width:1800px) {
    html {
        font-size: 14px;
    }
    
}
@media only screen and (min-width:1201px) and (max-width:1400px) {/* git */
    html {
        font-size: 12px;
    }
    

}
@media only screen and (min-width:1024px) and (max-width:1200px) { /* git */
    html {
        font-size: 9px;
    }
    

}
@media only screen and (min-width: 768px) and (max-width: 1023px) { /* git */
    html {
        font-size: 8px;
    }
    
    main {
        width: 100%;
        margin: 0;
        margin-top: 15vh;
    }


}
@media only screen and (min-width: 481px) and (max-width: 767px) {
    html {
        font-size: 6px;
    }

    main {
        width: 100%;
        margin: 0;
        margin-top: 15vh;
    }
}
@media only screen and (max-width: 480px)  {
    html {
        font-size: 5px;
    }

    main {
        width: 100%;
        margin: 0;
        margin-top: 15vh;
    }
}
@media only screen and (max-width: 400px)  {
    html {
        font-size: 4px;
    }
    main {
        width: 100%;
        margin: 0;
        margin-top: 15vh;
    }

}
@media only screen and (max-width: 350px)  {
    html {
        font-size: 3px;
    }
    main {
        width: 100%;
        margin: 0;
        margin-top: 15vh;
    }

}

@media only screen and (max-width: 278px)  {
    html {
        font-size: 2px;
    }
    main {
        width: 100%;
        margin: 0;
        margin-top: 15vh;
    }

}
